[Library]
others = $MODEL_TECH/../modelsim.ini
SmartFusion2 = C:/Microsemi/Libero_v11.3/Designer/lib/modelsim/precompiled/vlog/smartfusion2










presynth = presynth
COREAHBLITE_LIB = ../component/Actel/DirectCore/CoreAHBLite/5.0.100/mti/user_vlog/COREAHBLITE_LIB
smartfusion2 = C:/Microsemi/Libero_v11.3/Designer/lib/modelsim/precompiled/vlog/smartfusion2
syncad_vhdl_lib = C:\Microsemi\Libero_v11.3\Designer/lib/actel/syncad_vhdl_lib

[vcom]
VHDL93 = 1

[vsim]
IterationLimit = 5000
